Permalink
Browse files

upgrade rspec and cucumber; tests pass (at least for 1.9.3)

  • Loading branch information...
1 parent 0aa2c41 commit f8cf0d49f2c1675a3b0dd8bc2e9820e7bc8b7b24 @nevans committed May 23, 2012
Showing with 19 additions and 21 deletions.
  1. +17 −19 Gemfile.lock
  2. +2 −2 resque-pool.gemspec
View
36 Gemfile.lock
@@ -1,7 +1,7 @@
PATH
remote: .
specs:
- resque-pool (0.3.0.dev)
+ resque-pool (0.4.0.dev)
rake
resque (~> 1.20)
trollop (~> 1.16)
@@ -16,21 +16,20 @@ GEM
ffi (>= 1.0.11)
rspec (>= 2.7.0)
builder (3.0.0)
- childprocess (0.3.1)
+ childprocess (0.3.2)
ffi (~> 1.0.6)
- cucumber (1.1.9)
+ cucumber (1.2.0)
builder (>= 2.1.2)
- diff-lcs (>= 1.1.2)
- gherkin (~> 2.9.0)
+ diff-lcs (>= 1.1.3)
+ gherkin (~> 2.10.0)
json (>= 1.4.6)
- term-ansicolor (>= 1.0.6)
diff-lcs (1.1.3)
ffi (1.0.11)
- gherkin (2.9.3)
+ gherkin (2.10.0)
json (>= 1.4.6)
hpricot (0.8.6)
- json (1.6.6)
- multi_json (1.2.0)
+ json (1.7.3)
+ multi_json (1.3.5)
mustache (0.99.4)
rack (1.4.1)
rack-protection (1.2.0)
@@ -49,19 +48,18 @@ GEM
hpricot (>= 0.8.2)
mustache (>= 0.7.0)
rdiscount (>= 1.5.8)
- rspec (2.9.0)
- rspec-core (~> 2.9.0)
- rspec-expectations (~> 2.9.0)
- rspec-mocks (~> 2.9.0)
- rspec-core (2.9.0)
- rspec-expectations (2.9.1)
+ rspec (2.10.0)
+ rspec-core (~> 2.10.0)
+ rspec-expectations (~> 2.10.0)
+ rspec-mocks (~> 2.10.0)
+ rspec-core (2.10.1)
+ rspec-expectations (2.10.0)
diff-lcs (~> 1.1.3)
- rspec-mocks (2.9.0)
+ rspec-mocks (2.10.1)
sinatra (1.3.2)
rack (~> 1.3, >= 1.3.6)
rack-protection (~> 1.2)
tilt (~> 1.3, >= 1.3.3)
- term-ansicolor (1.0.7)
tilt (1.3.3)
trollop (1.16.2)
vegas (0.1.11)
@@ -74,7 +72,7 @@ DEPENDENCIES
SystemTimer
aruba (~> 0.4.11)
bundler (~> 1.0)
- cucumber (~> 1.1.9)
+ cucumber (~> 1.2.0)
resque-pool!
ronn
- rspec (~> 2.9.0)
+ rspec (~> 2.10.0)
View
4 resque-pool.gemspec
@@ -18,8 +18,8 @@ Gem::Specification.new do |s|
s.add_dependency "resque", "~> 1.20"
s.add_dependency "trollop", "~> 1.16"
s.add_dependency "rake"
- s.add_development_dependency "rspec", "~> 2.9.0"
- s.add_development_dependency "cucumber", "~> 1.1.9"
+ s.add_development_dependency "rspec", "~> 2.10.0"
+ s.add_development_dependency "cucumber", "~> 1.2.0"
s.add_development_dependency "aruba", "~> 0.4.11"
s.add_development_dependency "bundler", "~> 1.0"
s.add_development_dependency "ronn"

0 comments on commit f8cf0d4

Please sign in to comment.